﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MSTest.TestAdapter" version="2.1.1" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="2.1.1" targetFramework="net472" />
  <package id="Xamarin.Forms" version="4.6.0.1141" targetFramework="net472" />
  <package id="xunit.abstractions" version="2.0.3" targetFramework="net472" />
  <package id="xunit.extensibility.core" version="2.4.1" targetFramework="net472" />
</packages>